.content{margin: 0 auto;}
.bc{color:#000;}
.bl{color:#3570ff;}
.ts_title{background:url(./line_title.png) no-repeat bottom center; height: 80px; margin:0 auto;text-align: center;font-weight:bold;}
.ts_title span{font-size: 30px; }
.fr{float:right;}
.fl{float: left;}
/*banner代码*/
#banner {
 background:url(./banner.png) no-repeat center center;
 background-size: cover;
 height: 408px;
}
/*导航*/
#which_steps .step_nav{width:1000px; margin:0 auto;  padding-top:35px; }
#which_steps .step_nav .step_nav_tit img{width:55px;height:60px;}
#which_steps .step_nav .step_nav_tit{border:1px solid #417af7;float: left;margin:0 2px; width:160px;height:160px; text-align: center;} 
#which_steps .step_nav .step_nav_tit .nav_pic,#which_steps .step_nav .step_nav_tit .nav_pic1{padding:12px; margin:0px auto;margin-top: 20px; }
#which_steps .step_nav .step_nav_tit .nav_pic1{display:none;}
#which_steps .step_nav .step_nav_tit a {font-size: 22px; color:#417af7;}
#which_steps .step_nav .step_nav_tit:hover{background:linear-gradient(to right bottom,#417af7,#41adff); border-color: #fff;
   background: -moz-linear-gradient(left,#417af7,#41adff);/* 火狐*/
   FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#417af7,endColorStr=#41adff);/* IE 6 7 8*/
   background: -webkit-gradient(linear,10% 10%,150% 0%, from(#417af7),to(#41adff));/* 谷歌*/
   background: -ms-linear-gradient(left,#417af7,#41adff);/* IE 10*/
   background: -webkit-linear-gradient(left,#417af7,#41adff);/*safari*/
  }
#which_steps .step_nav .step_nav_tit:hover .nav_pic{display:none;}
#which_steps .step_nav .step_nav_tit:hover .nav_pic1 {display:block;}

#which_steps .step_nav .step_nav_tit:hover>a{color:#fff }
.clearfix{*zoom:1;}
.clearfix:after{
   content: "";
   display:block;
   clear:both;
}


/*哪两步 代码*/
#which_steps{padding-bottom:54px; }
#which_steps .ts_title{padding-top: 75px;}
#which_steps .ts_which{width:1000px; margin:0 auto; padding-top:52px;}
#which_steps .ts_which span{font-size:18px;}
#which_steps .ts_which .ts_one,#which_steps .ts_which .ts_two{ width:1000px;}
#which_steps .ts_which .ts_one .ts_one_title,#which_steps .ts_which .ts_two .ts_two_title{height:50px;font-size:18px; text-indent:3em;}
#which_steps .ts_which .ts_one .ts_one_title{background:url(./text_title_01.png) no-repeat left top;}
#which_steps .ts_which .ts_two .ts_two_title{background:url(./text_title_02.png) no-repeat left top;}
#which_steps .ts_which .ts_one .ts_one_info p,#which_steps .ts_which .ts_two .ts_two_info p{ font-size:16px; text-indent:2em; line-height: 32px;}
#which_steps .ts_which .ts_one .ts_one_info p img{ width:100%;}
#which_steps .ts_which .ts_arrow{width:60px; text-align: center;}

#which_steps .ts_oper{width:1000px; margin:0 auto; padding-top:75px; }
#which_steps .ts_top{background-color: #f6f6f6;border:1px dashed #ccc; border-radius: 15px; padding:25px;position: relative; }
#which_steps .ts_top_title{position: absolute; margin-top:-45px; background-color: #3570ff; border-radius: 35px;  height:25px; font-size:18px;color:#fff;padding:6px 20px; right:38%; }
#which_steps .ts_top .ts_top_pic{text-align: center;padding:0 13px;}
#which_steps .ts_top .ts_top_pic img{width: 100%;}





/*具体要求 代码*/
#detailed_req { background:url(./detail_requiremen_bg.png) no-repeat center center; background-size: cover;}
#detailed_req .ts_title{padding-top: 25px;}
#detailed_req .ts_req{width:1000px; margin:0 auto; padding-top:75px; }
#detailed_req .ts_detail_title{ line-height: 30px; float:left;}
#detailed_req .ts_detail_info p{font-size:16px; text-indent:2em; line-height: 32px; }
#detailed_req .ts_req span{font-size:18px;}
#detailed_req .ts_req .ts_left{width:390px; float:left; padding-top:60px; }
#detailed_req .ts_req .ts_left .ts_detail_info{ padding-bottom:60px; float:left;}
#detailed_req .ts_req .ts_right .ts_detail_info{ padding-bottom:60px;float:left; }
#detailed_req .ts_req .ts_middle{width:190px; padding-bottom: 50px;float: left;}
#detailed_req .ts_req .ts_right{width:420px; float:left;}



/*操作步骤 代码*/
#operation_steps .ts_title{padding-top: 88px; }
#operation_steps .ts_oper{width:1000px; margin:0 auto; padding-top:75px; }
#operation_steps .ts_top{background-color: #f6f6f6;border:1px dashed #ccc; border-radius: 15px; padding:37px;position: relative; }
#operation_steps .ts_top_title{position: absolute; margin-top:-45px; background-color: #3570ff; border-radius: 35px;  height:25px; font-size:18px;color:#fff;padding:6px 20px; right:33.3%; }
#operation_steps .ts_top_info{ font-size:16px;line-height: 32px; padding:0 13px 40px 13px; float:left;}
#operation_steps .ts_top_info .oper_left{width:50%; float:left;}
#operation_steps .ts_top_info .oper_left span,#operation_steps .ts_top_info .oper_right span{color:#3570ff; font-size:18px; line-height:70px;}
#operation_steps .ts_top_info .oper_left p,#operation_steps .ts_top_info .oper_right p, .oper_left p a, .oper_right p a{font-size:16px;}
#operation_steps .ts_top_info .oper_right{width:50%; float:left;}
#operation_steps .ts_top .ts_top_pic{text-align: center;padding:0 13px;}
#operation_steps .ts_top .ts_top_pic p{text-align: right;padding:10px 13px; text-decoration:underline;}
#operation_steps .ts_top .ts_top_pic img{width: 100%;}

#operation_steps .ts_bottom{ margin: 54px auto;} 
#operation_steps .ts_bottom .ts_oper_left,#operation_steps .ts_bottom .ts_oper_right{float:left;height:255px;background-color: #f6f6f6;border:1px dashed #ccc; border-radius: 15px; padding:25px;position: relative; width:43.5%;}
#operation_steps .ts_bottom .ts_oper_right{ margin-left:25px; }
#operation_steps .ts_bottom .ts_top_title{right:30%;}
#operation_steps .ts_bottom .ts_detail_info p{font-size:16px; line-height:36px; padding:25px; text-indent:2em;}



/*优势 代码*/
#advantage { background-color:#f1f4fb; padding-bottom: 1px;}
#advantage .ts_title{background-color: #fff; }
#advantage .ts_adv{width:1000px; margin:0 auto;margin: 35px auto;}
#advantage .ts_adv .ts_adv_left,#advantage .ts_adv .ts_adv_right{width:48%; float: left;}
#advantage .ts_adv .ts_adv_right{margin-left:35px;}
#advantage .ts_adv .ts_adv_left_tit,#advantage .ts_adv .ts_adv_right_tit{ padding-bottom:23px;}
#advantage .ts_adv_left_info,#advantage .ts_adv_right_info{
   background: url(./advantage_border.png) no-repeat left center;
   background-size:cover;
   -ms-behavior:url(backgroundsize.htc);
   behavior:url(backgroundsize.htc);
   filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='advantage_border.png', sizingMethod='scale');
   height:258px; padding:20px;    
}
#advantage .ts_adv_left_info p,#advantage .ts_adv_right_info p{font-size:16px; line-height: 26px;color:#333;}
#advantage .ts_adv_left_info p {text-indent:2em; line-height: 26px;}
#advantage .ts_adv_right_info p img{clear: both; width: 100%;text-indent:0em;padding-top:20px;}


/*相关文件 代码*/
#policy_article{ width:1000px; margin:0 auto;margin: 40px auto; }
#policy_article .policy_things,#policy_article .other_things{width:48%; float: left;}
#policy_article .other_things{margin-left: 35px;}
#policy_article .policy_title{background: url(./bottom_other_title.png) no-repeat left bottom; height:38px; color: #fff;line-height: 36px;text-indent:2em; font-family: "黑体";}
#policy_article .policy_title span{ font-size: 18px;}
#policy_article .ts_pol, #policy_article .ts_other{ background-color: #fdfcfe;border:1px dashed #ccc; border-radius:0 10px 10px 10px; padding:25px; height:340px;}
#policy_article .ts_pol p,#policy_article .ts_other p {line-height: 32px;font-size:16px; border-bottom:1px dashed #ccc; }
#policy_article .ts_pol {}
#policy_article .ts_pol p{line-height: 44px;}
#policy_article .ts_pol p a{font-size:16px;}
#policy_article .ts_pol p:last-child,#policy_article .ts_other p:last-child{border:none;}

/* 适配代码 */
@media screen and (max-width:1199px) {
  
  body，html {
 width:100%; 
 min-height:100%; 
} 
  
    .ts_title{background-position: bottom center; height: 100px;}
     * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
   /*导航*/
   #which_steps .step_nav{width:96%;padding:0px;margin:0px auto; display: flex; justify-content: center; align-items: center; align-content: flex-start;flex-flow: row wrap;}
   #which_steps .step_nav .step_nav_tit{clear: both; margin:5px; text-align: center; flex: 0 0 25%; transform: scale(0.9);}

     /*哪两步 代码*/
     #banner {background-position: top center;background-size: contain; height: 300px;}
     #which_steps .ts_title{padding-top: 20px; margin-top: 40px;}
     #which_steps .ts_which{width:96%; padding-top:20px; margin: 0 auto; display:flex; justify-content: center; align-items: center; flex-direction:column; }
   
     #which_steps .ts_arrow{display: none;}
     #which_steps .ts_which .ts_one,#which_steps .ts_which .ts_two{ width:80%;  padding-top:20px;}
     #which_steps .ts_which .ts_one .ts_one_info p,#which_steps .ts_which .ts_two .ts_two_info p{ font-size:16px; line-height: 36px;}
     #which_steps .ts_which .ts_two .ts_two_info p img{width: 100%;}
    
     #which_steps .ts_oper{width:80%;  padding-top:55px; }
     #which_steps .ts_top{padding:35px;}
     #which_steps .ts_top_title{margin-top:-53px; height:35px;right:37%; }
   
   
   
   
    /*具体要求 代码*/
    #detailed_req { background-position:top center; background-size: cover;}
    #detailed_req .ts_title{padding-top: 15px; margin-top:20px;}
   #detailed_req .ts_detail_title{clear: both;}
    #detailed_req .ts_req{width:96%; padding-top:20px; overflow: hidden;  display:flex; justify-content: center; align-items: center; flex-direction:column;}
    #detailed_req .ts_detail_info p{font-size:16px; text-indent:2em; line-height: 36px; }
    #detailed_req .ts_req .ts_left,#detailed_req .ts_req .ts_right{width:80%;}
    #detailed_req .ts_req .ts_right .ts_detail_info{ padding-bottom:30px;}
    #detailed_req .ts_req .ts_middle{display: none;}
    /*操作步骤 代码*/
   #operation_steps .ts_title{padding-top: 20px; }
   #operation_steps .ts_oper{width:80%; padding-top:55px; }
   #operation_steps .ts_top{padding:35px; }
   #operation_steps .ts_top_title{margin-top:-53px; height:35px;right:30%;}
   #operation_steps .ts_top_info{font-size:16px;line-height: 38px; }
   #operation_steps .ts_bottom{ margin: 55px auto; display:flex; justify-content: space-between; align-items: center; flex-direction:column;} 
   #operation_steps .ts_bottom .ts_oper_left,#operation_steps .ts_bottom .ts_oper_right{ position: relative;width:100%;}
   #operation_steps .ts_bottom .ts_oper_right{margin-top:55px; margin-left:0px;}
   #operation_steps .ts_bottom .ts_top_title{right:38%; padding-top:5px; margin-top:-45px;}
   #operation_steps .ts_bottom .ts_detail_info p{font-size:14px; line-height:28px; padding:10px 5px;}
   /*优势 代码*/
   
   #advantage .ts_adv{width:80%;margin:35px auto; display:flex; justify-content: space-between; align-items: center; flex-direction:column;}
   #advantage .ts_adv .ts_adv_left,#advantage .ts_adv .ts_adv_right{width:96%; margin-left:0px; }
   #advantage .ts_adv .ts_adv_left_tit,#advantage .ts_adv .ts_adv_right_tit{ padding-top:23px;}
   #advantage .ts_adv_left_info,#advantage .ts_adv_right_info{background-size:contain; height:75%; line-height: 40px;font-size:16px;}
   #advantage .ts_adv_left_info p,#advantage .ts_adv_right_info p{font-size:16px;}
  /*相关文件 代码*/
  #policy_article{ width:80%; flex-direction:column; display:flex; justify-content: space-between; align-items: center;}
  #policy_article .policy_things,#policy_article .other_things{width:100%; padding-top:40px; margin-left:0px; }
  #policy_article .ts_pol, #policy_article .ts_other{ height:100%;}
  #policy_article .ts_pol p,#policy_article .ts_other p{line-height: 48px;font-size:16px;}
  #policy_article .ts_pol p a{font-size:16px;}
 
}

@media screen and (max-width:1024px) {
    #banner {height: 240px;}

   
   #which_steps .step_nav .step_nav_tit{padding:5px;}
   #which_steps .step_nav .step_nav_tit .nav_pic{padding:0px 0 10px 0;}
   #which_steps .step_nav .step_nav_tit:hover .nav_pic1{padding:0px 0 10px 0;}
   
   
   #which_steps .ts_title{padding-top: 20px; margin-top:20px;}
    #which_steps .ts_oper{width:90%;}

   #operation_steps .ts_oper{width:90%; }
   #operation_steps .ts_top_title{left:29%;right:30%;width:350px;}
   #operation_steps .ts_bottom .ts_top_title{left:34%;right:33.3%;width:230px;}
   #operation_steps .ts_top_info{ display:flex; justify-content: space-between; align-items: center; flex-direction:column;}
   #operation_steps .ts_top_info .oper_left,#operation_steps .ts_top_info .oper_right{width:100%;text-align: center;}
   #operation_steps .ts_top_info .oper_left p,#operation_steps .ts_top_info .oper_right p{text-align: left;}
   #advantage .ts_adv_left_info,#advantage .ts_adv_right_info{height:80%; margin-bottom:20px;}
}

@media screen and (max-width:767px) {
.ts_title{background-position: bottom center; width:100%;}
 #banner {height: 200px; background-size: cover;}
   #which_steps .step_nav{width:80%;  flex-direction:column;} 
   #which_steps .step_nav .step_nav_tit{ width:100%; margin:5px;height:40px;}
   #which_steps .step_nav .step_nav_tit .nav_pic{display: none;}
   #which_steps .step_nav .step_nav_tit:hover .nav_pic1{display: none;}
   
   #which_steps .ts_title{padding-top: 20px;} 
   #which_steps .ts_oper{width:95%;}
 
 #operation_steps .ts_oper{width:95%;}
 #operation_steps .ts_top_title{left:24%;right:24%;}
 #operation_steps .ts_bottom .ts_top_title{left:30%;right:30%;} 
 #advantage .ts_title{padding-top:20px; margin-top:-10px;}
 #advantage .ts_adv{width:90%;margin:5px auto;}
    #advantage .ts_adv_left_info,#advantage .ts_adv_right_info{height:80%;}
 #policy_article{ width:90%; flex-direction:column;}

}
@media screen and (max-width:637px) {
 .ts_title span{font-size: 26px;}
 #banner {height: 150px; background-size: cover;}
 #which_steps .ts_title{padding-top: 15px; margin-top: 5px;} 
  #which_steps .ts_oper{width:95%;}
   #which_steps .ts_top_title{left:20%;right:20%;width:230px;}  
 #operation_steps .ts_oper{width:95%;}
 #operation_steps .ts_top_title{left:0;right:5%; margin-top:-30px; width:100%; font-size: 18px;}
  #operation_steps .ts_detail_info{width:96%; }
     #operation_steps .ts_detail_info p{width:100%; padding:0; font-size:14px; line-height:28px;}
 #operation_steps .ts_bottom .ts_top_title{left:20%;right:20%;} 
  #operation_steps .ts_oper .ts_top{padding:15px;}
 #advantage .ts_title{padding-top:20px;}
 #advantage .ts_adv{width:90%;margin:0px auto; }
 #advantage .ts_adv_left_info,#advantage .ts_adv_right_info{background-size:cover;line-height: 30px; padding:10px;height:85%;}
  #policy_article{ width:90%; flex-direction:column; margin:20px auto; padding-bottom:30px;}
 #policy_article .policy_things,#policy_article .other_things{width:100%; padding-top:20px;}
  }